Subject: GFDL being incompatible with GPL

From: Omer Zak <[email-masked]>
Date: Sun, 20 Apr 2003 20:33:26 +0300 (EET DST)

Remember the April 1st stunt by Shlomi Fish from a year ago, about GPL
being incompatible with itself?

Seems that reality is catching up to imagination:

   http://slashdot.org/articles/03/04/20/1357236.shtml?tid=106

says that GFDL is incompatible with Debian's definition of Free Software.
The problem is most acute when it is desired to hard-code parts of the
document in the executable of a GPLed software, and there is not enough
memory for invariant sections of the manual.
                                             --- Omer
Official announcement:  "To our regret, we were forced to disband the IGLU
Cabal, due to its incompatibility with the number 42, itself, its members
and the rest of the world."
My opinions, as expressed in this E-mail message, are mine alone.
They do not represent the official policy of any organization with which
I may be affiliated in any way.
WARNING TO SPAMMERS:  at http://www.zak.co.il/spamwarning.html